#version 430 core

in layout(location = 1) vec2 textureCoordinates;

layout(binding = 0) uniform sampler2D textureSampler;

out vec4 fragColor;

void main()
{
    fragColor = texture(textureSampler, textureCoordinates);
}
